*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.separador10 {
  display: block;
  width: 100%;
  height: 15px;
}

html,
body {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  height: 100vh;
  scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#go-back {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  line-height: 12px;
  font-weight: 300;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: 0 !important;
  background-color: #1e3a40;
}

p, a {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  line-height: 12px;
  font-weight: 300;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: 0 !important;
  background-color: #1e3a40;
}

h1 {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: left;
  font-family: "tt_ramillasregular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

@font-face {
  font-family: "tt_ramillasregular";
  src: url(../fonts/typetype_-_tt_ramillas_regular-webfont.woff2) format("woff2"), url(../fonts/typetype_-_tt_ramillas_regular-webfont.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "tt_ramillasextralight_italic";
  src: url(../fonts/typetype_-_tt_ramillas_extralight_italic-webfont.woff2) format("woff2"), url(../fonts/typetype_-_tt_ramillas_extralight_italic-webfont.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

.header {
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: #07272d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.header .container__idioma {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    padding: 20px;
    background-color: #1e3a40;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.header .img__container {
    width: 30%;
    max-width: 200px;
    padding-bottom: 30px;
}

.header .container__idioma .container__home {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header .container__idioma a {
    color: rgba(255, 255, 255, 1);
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 11px;
    text-decoration: none;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .container__idioma .container__home a, p {
    color: rgba(255, 255, 255, .7);
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 11px;
    text-decoration: none;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .container__idioma .container__home .selected {
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
}

.header .img__container img {
    width: 100%;
}

.header h1 {
    color: #FFFFFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
}

.main {
  width: 100%;
  max-width: 900px;
  padding: 100px 20px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}

.main .main__container {
  border-bottom: 1px solid #cccdcd;
  padding-bottom: 20px;
}

.main .main__container h2 {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: left;
  font-family: "tt_ramillasregular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 25px;
  line-height: 20px;
  text-transform: uppercase;
  color: #07272d;
}

.main .main__container h3 {
  padding: 10px 0 0 0;
  margin: 0;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #07272d;
}

.main .main__container h4 {
  font-family: "tt_ramillasextralight_italic";
  font-weight: normal;
  font-style: normal;
  font-size: 25px;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

.main .main__container h5 {
  padding: 5px 0 0 0;
  margin: 0;
  font-family: 'Inter', sans-serif;
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  color: #07272d;
}

.main .main__container h6 {
  display: inline-block;
  margin: 10px 0 0 0;
  padding: 10px 20px;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  color: #07272d;
  background-color: rgba(30, 58, 64, .2);
}

.footer {
  width: 100%;
  height: 200px;
  background-color: #07272d;
}

